 /*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/

/* Child theme CSS
--------------------------------------------------------------- */

/* Product Grid */

@media (min-width: 1020px) {
	[class*="block-grid-"] {
		margin: 0 -14px;
	}
    [class*="block-grid-"] .flickity-slider > li,
    [class*="block-grid-"] > li {
		padding: 0 14px 28px;
	}
}

/* Logo */
.nm-header.menu-centered .nm-header-logo {
    width: 20%;
}

/* Expand filter */
@media all and (max-width: 991px) {
    .nm-shop-header.centered.has-sidebar #nm-shop-filter-menu-wrap {
        display: none;
    }
	    .nm-shop-sidebar-default #nm-shop-sidebar
  {
    display: block !important;
    opacity: 1 !important;
}
 }
 
 /* top bar */
 .nm-top-bar {
    font-size: 13px;
}

@media all and (min-width: 768px) {
	.nm-top-bar-left.col-xs-12 .nm-top-bar-text {
        text-align: left;
    }
}

.nm-top-bar .nm-top-bar-text a:hover {
	color: #a1a1a1;
}

.upsells h2,
.related h2 {
	font-size: 22px;
}

/* divider font-family */
.nm-shop-menu ul li > span {
	font-family: Georgia, Times, "Times New Roman", serif;
}

/* Menu: Label */
.nm-menu li a .label {
	top: -5px;
	font-size: 10px;
	color: #eee;
	padding-left: 2px;
	text-transform: lowercase;
}

.nm-menu .sub-menu li a .label.bubble {
	color: #070707 !important;
	margin-left: 1px;
    padding: 1px 4px 0;
    -webkit-border-radius: 10px; border-radius: 10px;
    background: #e9e9e9;
}

#nm-mobile-menu .menu li .nm-menu-toggle {
    top: 6px;
}

#nm-mobile-menu .sub-menu .nm-mobile-sub-menu-header a {
    padding: 1px 0 0 20px;
}

/* Right menu */

.styles-table img{
	border-radius: 20px;
	padding: 4px;
}

.styles-table img:hover{
		opacity: 0.6;
        filter: alpha(opacity=60);
}

.styles-table td{
	display: inline-block;
	text-align: center;
	width: 100px;
}

.wc_simple_product_badge {
	color: #f7f7f7;
	font-size: 10px;
}

.wc_simple_product_badge.black {
    background-color: rgb(97 74 74 / 75%) !important;
}

.tabs-layout-default .woocommerce-tabs .panel {
	font-size: 14px;
	line-height: 1.6;
}

.nm-shop-categories img {
	margin-right: 2px;
}

/* Search: Suggestions - Notice */

#nm-header-search .nm-header-search-wrap {
    padding: 80px 30px;
    -webkit-transition: opacity 0.2s ease; transition: opacity 0.2s ease;
}

/* bw filter */
.bw {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.bw:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

/* onepage font */
.vollkorn {
  font-family: Vollkorn;
}
/* Product quantity */
.nm-quantity-wrap {
	border-top: 0px solid #dadada;
	border-right: 0px solid #dadada;
	border-left: 0px solid #dadada;
}

/* Top */
@media (min-width: 1081px){
.nm-single-product-top {
	padding-top: 8px;
}}

/* super list */
.super_list {
	width: 100%;
}

.super_list tr th, 
.super_list tr td {
	line-height: 1.6;
	padding: 9px;
	border-top: 1px solid #d6d6d6;
}
.super_list tr:last-child th, 
.super_list tr:last-child td {
	padding-bottom: 10;
}
.super_list th {
	color: #333333;
	width: 75%;
	min-width: 100px;
}
.super_list td {
	color: #333333;
	width: 25%;
	text-align:right;
}
.super_list tr:first-child th,
.super_list tr:first-child td {
	border-top: solid 0px;
}

/* Additional information */
.nm-additional-information-inner {
	width: 100%;
	margin: 4px 0 4px;
}

.shop_attributes tr th, 
.shop_attributes tr td {
	line-height: 1.3;
	padding-bottom: 19px;
	padding: 2px;
	border-top: 0px;
}

/* Results bar */
.nm-shop-results-bar a {
    padding: 4px 32px 3px 14px;
}

/* Menu */


.nm-menu .sub-menu {
	padding: 18px 0 50px;
    min-width: 750px;
	border-radius: 0px !important;
}

/* Megamenu sublist design */

.nm-menu .megamenu .sub-menu li a {
	padding: 32px 22px;
}

.nm-menu .megamenu > .sub-menu .sub-menu {
	padding: 30px 0 50px 0;
}

.nm-menu .megamenu > .sub-menu {
	left: -1px;
}

/* Header: Product categories menu - Without separator */

.list_nosep .nm-shop-sub-categories li a {
	font-size: 13px;
}

.nm-shop-taxonomy-text .term-description {
    color: #000;
}

.nm-shop-sub-categories a {
    font-size: 15px;
}

.tagged_as{
	display: block;
	padding-bottom: 10px;
}

.touch .layout-static-buttons-on-touch .nm-shop-loop-actions > a,
.layout-static-buttons .nm-shop-loop-actions > a {
    color: #000;
}

#place_order {
	padding: 12px;
	border: 1px solid #000;
	border-radius: 10px;
}

body.theme-savoy .wc-block-components-button:not(.is-link).contained:hover,
body.theme-savoy .wc-block-components-button:not(.is-link).contained {
	padding: 12px;
	border: 1px solid #000;
	border-radius: 10px;
	}
	
@media all and (max-width: 2100px) {

    #nm-cart-panel .buttons .button.checkout {
	padding: 12px;
	border: 1px solid #000;
	border-radius: 10px;
    }
}

.nm_btn_filled_rounded .nm_btn_bg, .nm_btn_border_rounded .nm_btn_bg
 {
    -webkit-border-radius: 10px;
    border-radius: 10px;
	border: 1px solid #000;
}

.nm_btn_border,
.nm_btn_border_rounded {
	color: #000;
}

/* Header: Product categories menu */

.category-link {
	color: #757575;
	white-space: nowrap;
	line-height: 2;
}

.tag-link {
	color: #000;
	display: block;
	white-space: nowrap;
	padding: 2px 0px;
	border-top: 1px solid #EDEDED;
}

.tag-link:hover{
	color: #757575;
}

/* #Widgets*/
.widget ul li {
	margin-bottom: 2px;
}

.widget ul li a {
	display: block;
}

.widget_tag_cloud a,
.widget_product_tag_cloud a {
	border-radius: 0px;
	border: 1px solid #000;
	padding: 10px 8px 8px 8px;
	-webkit-border-radius: 0px; border-radius: 0px;
	font-size: 13px !important;
}

.widget_tag_cloud a:before {
	display: none;
}

.wp-caption-text{
	margin-top: 8px;
}

.special ul li{
	display: inline-block;
	margin-right: 8px;
	font-size: 15px;
	margin-bottom: 15px
}

.special a:hover{
	opacity: 0.6;
        filter: alpha(opacity=60);
}

.special .widget{
	margin: 20px 0px;
	padding: 0px 5px 10px;
	border-bottom: 1px solid #ececec;
}

.special .widget:last-child{
	border-bottom: 0px solid #ececec;
}

.special .widget_layered_nav ul li.chosen, .widget_layered_nav_filters ul li.chosen {
    position: relative;
    left: 0;
}

@media (max-width: 991px){
#nm-shop-sidebar .widget .nm-shop-widget-col:last-child > * {
    padding: 23px 0 21px;
    border-top: 0px;
}
#nm-shop-sidebar .widget:last-child .nm-widget-title {
        border-bottom: 0px;
    }
}

/* Thumbnail: Hover image */
.nm-shop-loop-thumbnail .nm-shop-hover-image {
	-webkit-transition: opacity 0.1s linear; transition: opacity 0.1s linear;
}

/* Details: Price */
.has-hover .products li:hover .price {
	opacity: 1
}

.products .price {
    line-height: 1.4;
}

#nm-mobile-menu a {
    display: block !important;
}

/*single product changes*/
.nm-single-product-showcase {
	padding: 0px 0 55px;
}

.woocommerce-tabs .tabs li.active a {
	color: #131313;
	border-bottom-color: #131313;
}

.woocommerce-tabs .tabs li a{
	font-size: 16px !important;
}

/*widget setup*/
.widget .nm-widget-title {
	line-height: 1.4;
}

/* Details */
.nm-shop-loop-details {
	font-size: 13px;
	line-height: 1.6;
}

.nm-shop-taxonomy-heading {
    background-color: #f7f7f7;
}

.nm-shop-taxonomy-heading h1 {
    font-size: 26px;
}

@media (max-width: 550px) {
    .nm-shop-taxonomy-heading h1 {
        font-size: 22px;
    }
}

@media (min-width: 992px){
	.nm-shop-taxonomy-heading h1 {
    text-align: left;
}}

/* Category description */
#nm-shop-browse-wrap .term-description p{
	margin-top: 5px;
	line-height: 1.6;
	max-width: 610px;
}

#nm-shop-browse-wrap .term-description {
	border-top: solid 1px #d6d6d6;
	padding-top: 50px;
	margin-top: 55px;
}

#nm-shop-browse-wrap .term-description .wp-caption-text{
	margin-top: 8px;
	font-size: 12px;
	color:#828282;
	margin-bottom: 16px;
}

.nm-tabs-panel-inner {
    padding-right: 55px;
    padding-left: 55px;
}

/*hide price on sold out in single product*/
.outofstock.product .summary .price { display: none; }
.outofstock.product .summary .product_title { padding-bottom: 24px; }

/* Label: Out of stock */
.products li.outofstock .nm-shop-loop-thumbnail > .woocommerce-LoopProduct-link:after {
    font-size: 11px;
}

/*show more link position*/
.products .price {
    opacity: 1 !important;
}
.nm-shop-loop-actions {
    position: static !important;
}
.nm-shop-loop-product-wrap {
    padding-bottom: 2px;
}

@media all and (max-width: 991px) {
	.layout-centered .nm-shop-loop-actions {
	display: none;}
}

/* Summary */
    .product .summary,
    .product-type-variable .product .summary {
		padding-top: 15px;
	}
	
/* Summary: Stock status */
.product .summary .stock.in-stock{
    color: #131313;
	}
	
/* out of stock badge */
.product .summary .stock.out-of-stock{
	color: #131313;
}

.product .summary .stock.in-stock {
    background: #d6e4dfa8;
}


/* Summary: Price */
.product .summary .price {
	padding: 9px 0 14px;
}

@media (max-width: 1080px) {
    .woocommerce-product-gallery .flex-control-thumbs:before {
background-color: transparent;
    }
}

/* checkout styling */

#customer_details h3 {
    font-weight: bold;
}

#order_review_heading {
    font-weight: bold;
}

.product .summary .button {
	padding: 18px;
}

#shipping_method input[type="radio"] {
    top: 2px;
}

/* Summary: Price */
.product.layout-expanded .summary .price {
    padding-top: 6px;
}

blockquote {
	border-bottom: 5px solid;
	padding: 18px 0px;
	position: relative;
	margin: 30px 0px 50px;
	max-width: 710px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	font-style: normal;
}

/* Pagination padding */

#nm-shop ul.page-numbers li a,
#nm-shop ul.page-numbers li span {
	margin: 3px 4px;
    padding: 0;
}

#nm-shop ul.page-numbers li a.prev i,
#nm-shop ul.page-numbers li a.next i {
    font-size: 23px;
    padding-left: 11px;
    padding-right: 11px;
    line-height: 1;
    vertical-align: middle;
}

#nm-shop.header-disabled {
    padding-top: 0px;
}

@media all and (max-width: 400px) {
	/* Filters */
	#nm-shop-sidebar .nm-shop-sidebar-inner {
		padding: 16px 0 6px;
	}
	#nm-shop-sidebar .widget .nm-widget-title {
		font-size: inherit;
		padding-top: 8px;
		padding-bottom: 7px;
	}
	#nm-shop-sidebar .widget .nm-widget-title:after {
		top: 10px;
	}
	#nm-shop-sidebar .widget.show .nm-widget-title:after {
        top: 10px;
    }
}

@media (max-width: 991px) {
	
	#nm-shop-sidebar .nm-shop-sidebar-inner {
		padding: 16px 0 6px;
	}
	#nm-shop-sidebar .widget .nm-widget-title {
		font-size: inherit;
		padding-top: 8px;
		padding-bottom: 7px;
	}
	#nm-shop-sidebar .widget .nm-widget-title:after {
		top: 10px;
	}
	#nm-shop-sidebar .widget.show .nm-widget-title:after {
        top: 10px;
    }
}

/* Menu */
.entry-content .wp-caption-text {
	position: inherit;
    bottom: 0px;
	left: 2px;
	color: #828282;
    margin: 0;
    padding: 6px 0px;
	background: transparent;
	font-size: 12px;
}

/* Gallery: Pagination */
    .woocommerce-product-gallery.pagination-enabled .flex-control-thumbs {
        padding: 8px 8px;
        border-bottom: 0px solid #eee;
    }
    
.woocommerce-product-gallery.pagination-enabled .flex-control-thumbs {
    position: absolute !important;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10;
    background: none !important;
}

.thumbnails-vertical .woocommerce-product-gallery.has-featured-video .onsale,
.thumbnails-vertical .woocommerce-product-gallery.lightbox-enabled .onsale {
    margin-left: 0px;
}

/* checkoutpage */

.nm-woocommerce-account-login .nm-page-wrap {
    background-color: #fff;
}

.select2-container--default .select2-selection--single {
	line-height: 1.8;
}

input[type="text"], input[type="password"], input[type="number"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="time"], input[type="month"], input[type="week"], input[type="email"], input[type="search"], input[type="tel"], input[type="url"], input.input-text, select, textarea {
    line-height: 1.8;
}

.wc-block-components-totals-shipping .wc-block-components-totals-item strong {
    text-transform: none !important;
	font-weight: normal;
}

span.optional {display:none;}

.product .summary .shop_attributes tr th, 
.product .summary .shop_attributes tr td {
	font-size: inherit;
	padding: 6px 0px;
	line-height: 1.6;
	border-bottom: 1px solid #eee;
	color: #292929;
}

.product .summary .shop_attributes tr:last-child th, 
.product .summary .shop_attributes tr:last-child td {
    padding-bottom: 4px;
	border: 0;
}

.onsale {
    font-size: 11px;
 }
 
/* Summary: Description */
.woocommerce-product-details__short-description {
	line-height: 1.6;
}


/* Meta */
.nm-post-meta:before {
	position: absolute;
	top: 11px;
	left: 0;
	display: block;
	content: " ";
	width: 17px;
	height: 1px;
	background: #dadada;
}

.nm-post-meta {
	padding-left: 31px;
}

.nm-related-posts-content .nm-related-posts-excerpt {
    display: none;
}

/* Text: Subtitle */
.nm-banner-subtitle {
    font-size: 13px;
	color: #000;
}

/* Wishlist */
.nm-wishlist-button.added{
    color: #ff6666 !important;
}

.nm-wishlist-button,
.nm-wishlist-button i {
	font-size: 13px;
	line-height: 19px;
	width: 20px;
	height: 17px;
}

.nm-wishlist-button {
	overflow: visible;
}

/* Summary: Single variation details */
.product .single_variation {
    border-right: 0px solid #dadada;
    border-left: 0px solid #dadada;
    padding: 0px !important;
}

/* Widget: Text */
.widget_text p {
    font-weight: normal;
    line-height: 1.5;
}


@media all and (max-width: 640px) {
	/* Details */
    .layout-overlay .nm-shop-loop-title-price {
        right: 31px;
    }}
    
 .layout-overlay .nm-shop-loop-title-price {
	top: 28px;
}


/* #Categories
--------------------------------------------------------------- */
.woocommerce-loop-category__title {
    margin-top: 2px;
}
.woocommerce-loop-category__title .count {
    display: none;
}

.woocommerce-checkout .woocommerce-additional-fields h3 {
    display: none;
}

inf {
	border: 1px solid #e7e7e7;
	background-color: #fff;
}

/* Details */
.layout-centered .nm-shop-loop-details {
	line-height: 1.6;
}

/* Buttons */
.nm-infload-controls a {
	display: block;
	font-size: 26px !important;
	line-height: 133px;
	color: #282828;
	border-top: 0px solid #eaeaea;
	border-bottom: 0px solid #eaeaea;
}
.nm-infload-controls a:hover {
	color: #999999;
}

/* #Subcategories
--------------------------------------------------------------- */
.nm-shop-sub-categories li {
    margin-bottom: 10px;
}

/* #Single product: Layout - Expanded
--------------------------------------------------------------- */
.layout-expanded .nm-single-product-top {
    display: block;
    z-index: 3;
    position: relative;
}

/* #Single product: Layout - Scrollin
--------------------------------------------------------------- */
.nm-post-col {
    max-width: none !important;
}

.nm-post-content p{
    max-width: 710px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	line-height: 28px;
}

.nm-post-content h2{
    max-width: 710px;
	margin-right: auto;
	margin-left: auto;
}

/* JOURNAL
--------------------------------------------------------------- */

/* Captions */
.entry-content .wp-caption {
	position: relative;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.nm-image-overlay{
	background: none;
}

.nm-blog-grid .nm-post-title a:hover{
	color: #707070;
}

.nm-post-excerpt{
	display: none;
}

.nm-banner-slider.pagination-mobile-outside .flickity-page-dots,
    .nm-banner-slider.pagination-mobile-outside .slick-dots {
		border-top: 0;
		border-bottom: 0;
	}

.column {
	float: right;
	font-size: 12px;
	width: 50%;
	padding: 0px 10px 10px 10px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
	
}

.row {
  padding: 17px 0px 37px 0px;
  background-color: #fff;
  border-bottom: 1px solid #eee;
  margin-bottom: 33px;
}

.entry-content > ul:not([class]) li {
	list-style-type: circle;
}

.page > ol:not([class]) li,
.page > ul:not([class]) li,
.entry-content ol:not([class]) li,
.entry-content ul:not([class]) li {
	list-style-type: circle;
}



.wpb_text_column ul {
    padding-left: 31px;
}

.page > ul:not([class]), .entry-content > ul:not([class]) {
    padding-left: 31px;
}

.wpb_text_column ul li {
	list-style-type: none;
}

/* show caption in gallery
--------------------------------------------------------------- */

@media all and (max-width: 550px) {
	.gallery-item {
		max-width: 50% !important;
	}
	.gallery br {
		display: block;
	}
}
@media all and (max-width: 768px) {
	.gallery-caption {
		display: block;
	}
}
@media all and (max-width: 820px) {
	.nm-wp-gallery-popup .mfp-arrow {
		display: block;
	}
}

.nm-post-content-comments-link{
    visibility: hidden;
}

/* Meta */
.nm-blog-classic .nm-post-meta {
   visibility: hidden;
}

.nm-blog-grid .nm-post-meta {
	margin: 5px 0;
}

.nm-blog-classic .nm-post-title {
	font-size: 41px;
	line-height: 1.2;
}
	
.nm-blog-classic .nm-post-divider {
	height: 0px;
	}
	
/* Logo */
.nm-header.centered .nm-header-logo {
	top: 50%;
}

.nm-product-accordion-content-inner {
	line-height: 1.6;
	font-size: 15px;
}

#nm-quickview .summary .single_add_to_cart_button {
    padding: 12px;
}

.nm-product-accordion-heading {
    border-top: 1px solid #eee;
	font-size: 13px;
	text-transform: uppercase;
}

.nm-product-accordion-panel:last-child {
    border-bottom: 1px solid #eee;
}

.widget_layered_nav ul li.chosen a,
.widget_layered_nav_filters ul li.chosen a {
	padding: 0 11px 0 25px;
	margin-top: 0;
	margin-bottom: -4px;
	line-height: 28px;
}

.widget_layered_nav ul li.chosen a:before,
.widget_layered_nav_filters ul li.chosen a:before {
    top: 7px;
    left: 9px;
    font-size: 12px;
}

/* shop attributes proportions */

.shop_attributes th {
	width: 43%;
}
.shop_attributes td {
	width: 57%;
}

/* pre tag formating line
--------------------------------------------------------------- */
pre {
  white-space: pre-wrap;      
  overflow-x: auto;           
  overflow-wrap: break-word;   
}

/* gift-card
--------------------------------------------------------------- */

.bg div {
	perspective: 500px;	
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	height: 100vh;
}

.bg .disc {
	margin: 0 auto;
	width: 380px;
	height: 800px;
	border-radius: 100%;
	background: transparent;
	border: 3px solid blue;
	color: blue;
	font-size: 20px;
	transform: rotateY(0deg);
	animation: rotateAnimation 5s linear infinite;
}

.bg p{
	margin-block: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

@keyframes rotateAnimation {
	0% {transform: rotateY(0deg) rotateZ(0deg);}
	50% {transform: rotateY(180deg) rotateZ(5deg);}
	100% {transform: rotateY(360deg) rotateZ(0deg);}
}

/* gift-tringle
--------------------------------------------------------------- */

.bv div {
	perspective: 500px;	
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	height: 100vh;
}

.bv .square {
	margin: 0 auto;
	width: 380px;
	height: 720px;
	background: transparent;
	border: 4px solid #8E38FC;
	color: #8E38FC;
	font-size: 20px;
	transform: rotateY(0deg);
	animation: rotateAnimation 5s linear infinite;
}

.bv p{
	margin-block: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
}

@keyframes rotateAnimation {
	0% {transform: rotateY(0deg) rotateZ(0deg);}
	50% {transform: rotateY(180deg) rotateZ(5deg);}
	100% {transform: rotateY(360deg) rotateZ(0deg);}
}

/* #accordion
--------------------------------------------------------------- */

.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
	font-size: 15px;
}

/* #backorder
--------------------------------------------------------------- */

.product .summary .stock.available-on-backorder {
    background: #afafaf;
}

.product .summary .stock {
    color: #b2ff00;
}

/* post MARNI
--------------------------------------------------------------- */

.postid-70633 .nm-page-wrap-inner > .nm-row {
    max-width: none;
  }
.postid-70633 .nm-page-wrap {
    background-color: #000;
}
.postid-70633 .nm-post-header h1 {
    color: #fff;
}

.postid-70633 .nm-post-pagination {
    background-color: #fff;
}

.postid-70633 .nm-single-post-categories {
    color: #fff;
}

#nm-shop {
	padding: 0 0 74px;
}

/* hide view cart button on checkout page
--------------------------------------------------------------- */

#nm-cart-panel .buttons a:first-child {
	display: none;
}

@media (min-width: 768px) {
    .nm-shop-categories {
	    margin-bottom: 0px; /* Offset menu-list bottom margin */
    }
}

/* Header */
.nm-shop-header {
    padding: 36px 0px;
}

.nm-shop-sub-categories {
	border-top: 1px solid #d6d6d6;
	padding-top: 10px;
}

@media all and (max-width: 991px) {
	#nm-shop.header-disabled {
        padding-top: 51px;
    }
}

.nm-shop-categories li {
    margin-bottom: 12px;
}

.header-border-0 #nm-mobile-menu .nm-mobile-menu-content {
    border-top: 0px;
}
	
@media all and (max-width: 550px) {
	.nm-post-body {
        padding-top: 100px;
    }
}

.nm-single-post-meta-top {
	color: #777
}
	
.nm-post-slider-content h3:hover{
		color: #959595;
	}
	
.nm-post-slider-content h3 {
	font-size: 22px !important;
	line-height: 1.2;
}
	
	.wc-block-checkout__shipping-option .wc-block-checkout__shipping-option--free {
    text-transform: none !important;
}

/* Summary: Share */
.nm-product-share-wrap {
	display: none
}

/* mobile menu flag centration*/

.mobile-menu-layout-side #nm-mobile-menu-secondary-ul {
	gap: 18px;
}

.mobile-menu-layout-side #nm-mobile-menu .menu img {
	margin: 3px 3px 5px 0;
}

.mobile-menu-layout-side #nm-mobile-menu .menu .menu-item .nm-menu-toggle {
    top: 6px;
}

@media all and (max-width: 991px){
	#nm-shop-sidebar .widget .nm-widget-title {
        font-size: 12px !important;
		text-transform: uppercase;
    }
	.nm-shop-loop-details h3{
        font-size: 14px !important;
    }
	
	.category-link {
		font-size: 12px !important;
		white-space: nowrap;
		line-height: 1.6
	}
	.tag-link {
	font-size: 12px !important;
	}
   }

.vc_tta.vc_tta-accordion .vc_tta-panel-title a{
	font-size: 12px !important;
	text-transform: uppercase;
}

@media (max-width: 768px){
.vc_tta.vc_tta-accordion .vc_tta-panel-title a{
	font-size: 12px !important;
	text-transform: uppercase;
}
}
.vc_tta.vc_tta-accordion .vc_tta-panel-title > a:before {
	font-size: 13px;
}

::-moz-selection {
  background: red; /* Gecko Browsers */
  color: white;
}

.overlayx{
  position:fixed;
  width: 100vw;
  height: 100vh;
  background-color: green;
  opacity: 0.9;
  mix-blend-mode: multiply;
  z-index: 10;
  pointer-events: none;
  &.twox{
    background-color: red;
    opacity: 0.95;
    mix-blend-mode: lighten;
    z-index: 11;
  }
}
mainx{
  background-color: white;
  z-index: 1;
  width: 100vw;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items:center;
  filter: contrast(10);
}

.designx{
  display: flex;
  justify-content: center;
  align-items:center;
  position: relative;
  filter: blur(3px);
  background: linear-gradient(129deg, #fff 0%, #c7c7c7 100%);
  transition: filter 0.3s ease-in-out;
  &:hover{
    filter: blur(1px);
  }
  
  h3{
    &:first-child{
      transform: rotate(180deg);
    }
    writing-mode: vertical-rl;
    font-size: 1vw;
  }
  
  .centerx{
    display: flex;
    flex-direction: column;
    align-items: center;
    h1{
      font-size: 5vw;
      margin-block: 0px;
    }
    .space-containerx{
      display: flex;
      width: 100%;
      span{
        font-size: 2vw;
      }
      hr{
        border: none;
        border-bottom: 3px solid black;
        outline: none;
        display: inline;
        height: 0.6vw;
        flex-grow: 1;
        margin-left: 0.2vw;
        margin-right: 0.2vw;
      }
    }
    .ovalx{
      border:3px solid black;
      // width: 6vw;
      padding: 0.4vw 1.4vw;
      text-align: center;
      border-radius: 50%;
      p{
        margin-block: 0px;
        text-transform: uppercase;
      }
    }
    .squarex{
      border: 3px solid black;
      margin-top: 10px;
      width: 100%;
      box-sizing: border-box;
      padding: 1vw;
      display: flex;
      flex-direction: column;
      align-items:center;
      text-align: center;
      div{
        font-size: 1.3vw;
        font-weight: bold;
        p{
          margin-block: 0px;
          font-size: 0.7vw;
        }
      }
    }
    .downx{
      width: 100%;
      margin-top: 10px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      text-align: center;
      h2{
        margin-block: 0px;
        font-size: 3.0vw;
        font-weight: normal;
      }
      h4{
        font-size: 2vw;
        margin-block: 0px;
      }
      p{
        margin-block: 0px;
      }
    }
  }
}